```
#Load PyMVPA example dataset
datapath = os.path.join(mvpa2.cfg.get('location', 'tutorial data'), 'haxby2001')
dataset = load_tutorial_data(roi='gray')

#Do chunkswise linear detrending on dataset
poly_detrend(dataset, chunks_attr='chunks')

#Exclude the rest conditions from the dataset, since that should be
#Quite different from the 'active' conditions, and make the computation
#Below pointless
dataset = dataset[dataset.sa.targets != 'rest']

#Define sensitivity analyzer to compute ANOVA F-scores on the remaining
#Samples
sensana = OneWayAnova()
sens = sensana(dataset)

mri_args = {
    'background' : os.path.join(datapath, 'sub001', 'anatomy', 'highres001.nii.gz'),
    'background_mask' : os.path.join(datapath, 'sub001', 'masks', 'orig', 'brain.nii.gz'),
    'overlay_mask' : os.path.join(datapath, 'sub001', 'masks', 'orig', 'gray.nii.gz'),
    'cmap_bg' : 'gray',
    'cmap_overlay' : 'autumn', # YlOrRd_r # pl.cm.autumn
    'interactive' : cfg.getboolean('examples', 'interactive', True),
    }
    
#Plotting the result
fig = plot_lightbox(overlay=map2nifti(dataset, sens),
              vlim=(0, None), slices=range(25,29), **mri_args)
```